/* $Id: mrc-pts-styles.css,v 1.13 2006/04/20 05:30:39 moore Exp $ */
body {
	margin-left:5px;
	padding:0px;
	font-family:sans-serif;
	font-size:11px;
	color:#000000;
}
input {
	font-family: sans-serif;
	font-size: 11px;
	border: solid 1px black;
}

select {
	font-family: sans-serif;
	font-size: 11px;
	border: solid 1px black;
}
option {
	font-family: sans-serif;
	font-size: 11px;
}

textarea {
	font-family: sans-serif;
	font-size: 11px;
	border: solid 1px black;
}

table {
	margin-left:5px;
	padding:0px;
	font-family:sans-serif;
	font-size:12px;
	color:#000000;
	text-align: center;
}
h2 {
	margin:0px;
	padding:0px;
	font-family: sans-serif;
	font-weight: bold;
	font-size:14px;
	color:#000000;
}
.inputarea{
	font-family: sans-serif;
	font-size: 12px;
}
.applyform{
	background-color: red;
	font-family:sans-serif;
	font-size:11px;
	font-weight: bold;
}

.formitemheader{
	background-color: olive;
	font-family:sans-serif;
	font-size:12px;
	font-weight: bold;
	margin-top: 5px;
	border: solid 1px black;
}

.results_class{
  margin-left:5px;
	padding:0px;
}
.num_days_class{
	font-family:sans-serif;
	font-size:11px;
}

.listyear{
	font-family:sans-serif;
	font-size:11px;
	font-weight:bold;
	margin: 5px 0 0 1px;
	padding: 0 0 0 1px;
	border: 1px solid gray;
	color:#000000;
}

.listplotname{
	font-family:sans-serif;
	font-size:11px;
	font-weight:bold;
	margin: 0 0 0 10px;
	padding: 0 0 0 0px;
}

.listdatastream{
	font-family:sans-serif;
	font-size:12px;
	font-weight:bold;
	margin: 0 0 0 8px;
	padding: 0 0 0 0px;
}

.listplots{
	font-family:sans-serif;
	font-size:11px;
	font-weight:normal;
	margin: 1px 0 5px 14px;
	padding: 0 0 0 5px;
	border-left: 1px dotted gray;
	text-decoration:none;
}

.listplotthumbs{
	font-family:sans-serif;
	font-size:11px;
	font-weight:normal;
	margin: 1px 0 5px 14px;
	padding: 0 0 0 2px;
	border-left: 1px dotted gray;
	text-decoration:none;
}

.listplotthumbs 
img {
	border: 1px solid blue;
	padding: 2px;
	margin: 2px;
} 

.listplotthumbs a{
	text-decoration:none;
	color: black;
}
.listplots a{
	text-decoration:none;
}

#new_window{
	border:none;
}

#style_thumb{
	border:none;
}

#style_list{
	border:none;
}
